--- configure.orig	2008-02-13 21:14:37 UTC
+++ configure
@@ -4804,29 +4804,9 @@ GLIB_GENMARSHAL=`pkg-config --variable=glib_genmarshal
 echo "${ECHO_T}$GLIB_GENMARSHAL" >&6; }
 
 
-gdu_cv_version_required=0.3.2
 
-if test -n "$PKG_CONFIG" && \
-    { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gnome-doc-utils >= \$gdu_cv_version_required\"") >&5
-  ($PKG_CONFIG --exists --print-errors "gnome-doc-utils >= $gdu_cv_version_required") 2>&5
-  ac_status=$?
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); }; then
-  gdu_cv_have_gdu=yes
-else
-  gdu_cv_have_gdu=no
-fi
 
-if test "$gdu_cv_have_gdu" = "yes"; then
-	:
-else
-	{ { echo "$as_me:$LINENO: error: gnome-doc-utils >= $gdu_cv_version_required not found" >&5
-echo "$as_me: error: gnome-doc-utils >= $gdu_cv_version_required not found" >&2;}
-   { (exit 1); exit 1; }; }
-fi
 
-
-
 # Check whether --with-help-dir was given.
 if test "${with_help_dir+set}" = set; then
   withval=$with_help_dir;
@@ -4866,22 +4846,12 @@ else
   enable_scrollkeeper=yes
 fi
 
- if test "$gdu_cv_have_gdu" = "yes" -a "$enable_scrollkeeper" = "yes"; then
-  ENABLE_SK_TRUE=
-  ENABLE_SK_FALSE='#'
-else
   ENABLE_SK_TRUE='#'
   ENABLE_SK_FALSE=
-fi
 
 
- if test "$gdu_cv_have_gdu" = "yes"; then
-  HAVE_GNOME_DOC_UTILS_TRUE=
-  HAVE_GNOME_DOC_UTILS_FALSE='#'
-else
   HAVE_GNOME_DOC_UTILS_TRUE='#'
   HAVE_GNOME_DOC_UTILS_FALSE=
-fi
 
 
 
